libxinerama (2:1.1.4-3) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 2:1.1.4-2 < 2:1.1.4-3.

Package: [Main page]